<!DOCTYPE html><html><head><title>https://himanshus.dev/posts/</title><link rel="canonical" href="https://himanshus.dev/posts/"/><meta name="robots" content="noindex"><meta charset="utf-8" /><meta http-equiv="refresh" content="0; url=https://himanshus.dev/posts/" /></head></html>